#container {
    text-align: center;
    margin: 0;
    padding: 0;
}

#fullscreen-div {
    display: none; /* Alapértelmezés szerint rejtve van */
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8); /* Fekete, enyhén áttetsző háttér */
    color: white;
    font-size: 2rem;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.back-fl {
    position: fixed;
    top: 25px;
    left: 25px;
}

h1 {
    margin-top: 20px;
    color: #333;
}

.game {
    margin-top: 20px;
}

.but {
    margin-top: 10px;
}

input[type="number"] {
    padding: 10px;
    font-size: 18px;
    margin: 10px 0;
    border: 1px solid #0056b3;
    border-radius: 5px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#min, #max {
    width: 50px;
    overflow-x: scroll;
}

button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s;
}

button:hover {
    background-color: #0056b3;
}

.result {
    font-size: 24px;
    margin-top: 20px;
}